Subject: opt or not opt? (Was: optional software)

From: Guenther Grau <[email-masked]>

Hi there,

I have read all the mails in my mailbox concerning the thread
about the software installation. Now here's my $0.02:

I have tested the installation of other free operating systems
and I think that the ease of installation and deinstallation
should be a great concern. I don't want to comment here on the
creation of /opt or the (different) usage of /usr/local/.
I think that it is important to have ready to (de)install software
packages on a disk-set basis. However, we are on the wrong
mailing-list to discuss this topic. I think we should move this
discussion to current-users, because we need to have the
installation procedure the same across all the plattforms, at
least as much as possible. 

Therefore I'll start a thread on current-users concerning this.
Everyone is wellcome to join the discussion in.

  Guenther